<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <?php print $scripts; ?>
	<style type="text/css">
	<?php if (($sidebar_left) && ($sidebar_right)) { ?>	
	.sidebar {width:18%;}
	#main {margin:0 0 0 2px;width:50.5%;}
	<?php } ?>
	<?php if ($cssfontsize) { ?>
	#container {font-size:<?php print $cssfontsize; ?>}
	<?php } ?>
	<?php if (theme_get_setting('cto_font')) { ?>
	body {font-family: <?php print theme_get_setting('cto_font'); ?>}
	<?php } ?>
	
	<?php if (theme_get_setting('cto_inlinesearch')) { ?>
  #subheader {
  width:100%;
  font-size:90%;
  clear:both;
	float:left;
  }
	#subheader input.form-text {
  background:#ddd;
  padding:1px;
	font-size:90%;
	}
	<?php } ?>	
		
	<?php if (theme_get_setting('cto_inlinesearch')) { ?>
  /*Search Form*/  
  
  #subheader .block-search {
  margin:5px 30px;
	float:<?php print theme_get_setting('cto_inlinesearch'); ?>;
	height:1.8em;
	}
	
	#subheader .block-search * {
	float:left;
	margin:0;padding:0;/*Fix Operas obscure margins n paddings*/
	}	
	
	#subheader .block-search h2 {
  line-height:1.6em;
  }	
  
  #subheader .block-search h2,#subheader .block-search input {
  margin:0 5px;
	padding:0;
  }
  
  #subheader .block-search input.form-text {
  width:120px;
	padding:1px;
  }
	
  #subheader .block-search input.form-submit {
  background:#121212;
  color:#ddd;
  border:1px solid #ddd;
  }	
	<?php } ?>
	
	<?php if (theme_get_setting('cto_inlinelogin')) { ?>
  #subheader .block-user {
  margin:5px 30px;
	float:<?php print theme_get_setting('cto_inlinelogin'); ?>;
  }  
  #subheader .block-user * {
  display:inline;
  margin-top:0;
  margin-bottom:0;
  }
  #subheader .block-user input.form-text {
  width:100px;
  }
  #subheader .block-user .form-required,#subheader .block-user div.description,#subheader .block-user h2 {
  display:none;
  }
  #subheader .block-user ul {
  float:left;
  font-size:80%;
  margin-left:-2.5em;
  }
  #subheader .block-user label {
  font-weight:normal;
  font-size:90%;
  }
  #subheader .block-user input.form-submit {
  background:#121212;
  color:#ddd;
  border:1px solid #ddd;
  }		
	<?php } ?>
	<?php if (theme_get_setting('cto_adtfsizewidget') == 1) { ?>
  #header ul {
  position:absolute;
  left:3px;
  top:143px;
  opacity:0.7;
	filter:alpha(opacity=70);
  }
  #header ul li {
  float:left;
  margin:0 2px;
/*  height:26px;
  width:26px;*/
  }
  #header ul li a:hover {
  display:block;
  border:dashed #eee;
  border-width:1px 0;
  height:26px;
  margin-top:-1px;
	text-decoration:none;
  }	
	<?php } ?>
	
	<?php if (theme_get_setting('cto_dropdown') == 1) { ?>
  /*Dropdown*/
  #nav ul.menu li {
  position:relative;
  }
  
  #nav ul.menu li ul.menu {
  /*left:-99999999em; this one is buggy in firefox2, hence the display:none below*/
	display:none;
  position:absolute;
  top:1.1em;
  margin-top:10px; /* li-border+li-margin*/
  padding:0;
  background:#000;
  width:auto;
  }
  #nav ul.menu li:hover ul.menu,#nav ul.menu li.over ul.menu {
  left:0;
	display:block;
  }
  * html #nav ul.menu li ul.menu {width:6em;}
  #nav ul.menu li ul.menu li {
  border:none!important;
  padding:0;
  font-size:80%;
  width:100%;
  }
  #nav ul.menu li ul.menu li a {
  padding:2px;
  display:block;
  }
  #nav ul.menu li ul.menu li a:hover {
  background:#333;
	text-decoration:none;
  }	
	<?php } ?>		
	</style>
	
</head>
<body>
<div id="container">
		 <div id="header">
  		 <?php if ($site_name) { ?><h1 id="logo-text"><a href="<?php print $base_path ?>" title=""><?php print $site_name ?></a></h1><?php } ?>
			 <?php if (theme_get_setting('cto_adtfsizewidget') == 1) { ?>
			 <ul>
			  <li class="fsmaller"><a href="?fontsize=smaller"><img src="<?php print $base_path ?>themes/D5WoWCTS/contimg/fsmaller.gif" alt="smaller textsize" width="26" height="26" /></a></li>
			  <li class="fnormal"><a href="?fontsize=normal"><img src="<?php print $base_path ?>themes/D5WoWCTS/contimg/fnormal.gif" alt="normal textsize" width="26" height="26" /></a></li>
			  <li class="flarger"><a href="?fontsize=larger"><img src="<?php print $base_path ?>themes/D5WoWCTS/contimg/flarger.gif" alt="larger textsize" width="26" height="26" /></a></li>
			 </ul>
			 <?php } ?>								
		 </div>
		 
		 <div id="nav">
  		 <?php if (isset($primary_links)) { print theme('menu_tree',variable_get('menu_primary_menu',0)); } ?>			 
		 </div>
		 
		 <?php if ($subheader) { ?>
		 <div id="subheader">
		 <?php print $subheader; ?>
		 </div>
		 <?php } ?>
		 
		 <div id="wrap">
  		<?php if ($sidebar_left) { ?><div class="sidebar left" ><?php print $sidebar_left ?></div><?php } ?>		 
  		<div id="main" <?php if (($sidebar_left) && (!$sidebar_right)) { ?>style="margin:0 3.5% 0 0;float:right;"<?php } ?><?php if (drupal_is_front_page() == FALSE) {print 'class="notfront"';} ?>>
  		<?php if ($mission) { ?><h3 id="mission"><?php print $mission ?></h3><?php } ?>
      <?php 			
			if (($GLOBALS['user']->uid == 1) && (module_exists(themesettingsapi) == FALSE)) {
      print '<div class="error">The <a href="http://drupal.org/project/themesettingsapi">Theme Settings API module</a> is not available. Custom theme settings will not work until this module is enabled, please download it <a href="http://drupal.org/project/themesettingsapi">here</a>.</div>'; 
      }
      ?>  				 
  				<?php print $breadcrumb ?>					
          <?php if ($title) { ?><h1 class="title"><?php print $title ?></h1><?php } ?>
          <?php if ($tabs) { ?><div class="tabs"><?php print $tabs ?></div><?php } ?>
          <?php print $help ?>
          <?php print $messages ?>
          <?php print $content; ?>
          <?php print $feed_icons; ?>		
  										
  		</div><!-- end main -->		 
  		<?php if ($sidebar_right) { ?><div class="sidebar right"><?php print $sidebar_right ?></div><?php } ?>  				
		 </div><!-- end wrap -->
		 

		 <div id="footer">
		 <?php if ($footer_message) { print $footer_message; } ?>
		 <p>Design by Geoffrey Brege. Published at <a href="http://www.freedrupaltheme.com">Free Drupal Theme</a> by <a href="http://www.handcellphone.com" title="Free Mobile Phones Comparison">Hand Cell Phone</a>.</p> 		 
		 </div>
</div>

<div style="visibility:hidden;"><?php print $closure;?></div>

</body>
</html>
